Subject: Re: Days off in February reminder
From: Pritish Nandi <[email-masked]>
To: Joaquim Olivera <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 11 Feb 2021 21:43:56 -0700 (MST)

Hi Joaquim, 

This will be taken care of. Please make sure you complete all your breach and about to breach tickets before you go on leaves so that we do not have any issues with tickets. 

Regards, 
Pritish 

From: "Joaquim Olivera" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, February 11, 2021 12:29:02 PM 
Subject: Days off in February reminder 

Hello Team 

I send this again as a reminder because I send it on 27 January before. 
I need two days off in February. 
I have doctor appointments on 18 and 19 February that cannot be rescheduled. 
I have been waiting for these appointments for a very long time. 

On 18 and 19 February 2021, I cant work. 

From me even as an unpaid day if vacation is not possible, 
ore as I made some overtime at the moment you can count this for these two days. 

Best regards 
Joaquim